Source: puppet-module-horizon
Section: admin
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 10),
 openstack-pkg-tools,
 python3-all,
 python3-pbr,
 python3-setuptools,
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/openstack-team/puppet/puppet-module-horizon
Vcs-Git: https://salsa.debian.org/openstack-team/puppet/puppet-module-horizon.git
Homepage: https://github.com/openstack/puppet-horizon

Package: puppet-module-horizon
Architecture: all
Depends:
 puppet,
 puppet-module-puppetlabs-concat,
 puppet-module-openstacklib (>= 21.0.0),
 puppet-module-puppetlabs-apache (>= 5.0.0),
 puppet-module-puppetlabs-stdlib,
 puppet-module-saz-memcached,
 ${misc:Depends},
Description: Puppet module for OpenStack Horizon
 Puppet lets you centrally manage every important aspect of your system using a
 cross-platform specification language that manages all the separate elements
 normally aggregated in different files, like users, cron jobs, and hosts,
 along with obviously discrete elements like packages, services, and files.
 .
 This module manages both the installation and configuration of OpenStack
 Horizon.
